<f:if condition="{processedRow.tx_plusdrkcontentelements_tile}">
    <strong><f:translate key="LLL:EXT:plus_drk_contentelements/Resources/Private/Language/locallang_db.xlf:tt_content.tx_plusdrkcontentelements_tile" /></strong>
<br><f:for each="{processedRow.tx_plusdrkcontentelements_tile}" as="item">
    <ul>
        <li>
            <f:translate key="LLL:EXT:drk_template/Resources/Private/Language/locallang_be_icon_tiles.xlf:icon_tiles.layout.label" /> {item.tx_plusdrkcontentelements_layout} (id={item.uid})<br/>
        </li>
    </ul>
</f:for>
</f:if>
